<div class="banner">
    <div id="carousel-example-generic" class="carousel slide" data-ride="carousel">
        <!-- Wrapper for slides -->
        <div class="carousel-inner" role="listbox">
            <div class="item active">
                <img src="img/banner/cocina.jpg" alt="...">
                <div class="container">
                    <!-- banner caption -->
                    <div class="carousel-caption slide-one">
                        <!-- heading -->
                        <h2 class="animated fadeInLeftBig"><i class="fa fa-cutlery"></i>COCINA</h2>

                    </div>
                </div>
            </div>

        </div>

    </div>
</div>
<!--/ banner end -->


<div class="portfolio pad" id="portfolio">
    <div>
        <!-- default heading -->
        <div class="default-heading">
            <!-- heading -->
            <h2>CATALOGO</h2>
        </div>
    </div>
    <!-- portfolio -->
    <div class="portfolio-content" id="portfolioOwl">
        <div class="item">
            <!-- item image -->
            <img class="img-responsive" src="img/portfolio/c1.jpg" alt="">
            <!-- transparent background -->
            <div class="p-transparent"></div>
            <!-- on mouse hover details -->
            <div class="p-hover">
                <!-- heading /title -->
                <h3>Multiuso Star</h3>
                <hr>
                <!-- project details -->
                <p>

                    Sobre el producto • 05 estantes • Asas de ABS Medidas: Altura - 1842 mm Ancho - 610 mm Profundidad - 400 mm
                </p>

            </div>
        </div>

        <div class="item">
            <!-- item image -->
            <img class="img-responsive" src="img/portfolio/c2.jpg" alt="">
            <!-- transparent background -->
            <div class="p-transparent"></div>
            <!-- on mouse hover details -->
            <div class="p-hover">
                <!-- heading /title -->
                <h3>Estilo de tocador</h3>
                <hr>
                <!-- project details -->
                <p>
                    Sobre el producto • 01 puerta con espejo y 4 estantes • 04 cajones grandes con correderas metálicas • Asas de ABS de color dorado • encimera soporta hasta 15 kg Medidas: Altura - 1800 mm Ancho - 1069 mm Profundidad - 395 mm</p>

            </div>
        </div>
        <div class="item">
            <!-- item image -->
            <img class="img-responsive" src="img/portfolio/c3.jpg" alt="">
            <!-- transparent background -->
            <div class="p-transparent"></div>
            <!-- on mouse hover details -->
            <div class="p-hover">
                <!-- heading /title -->
                <h3>Mesita de noche plus</h3>
                <hr>
                <!-- project details -->
                <p>Sobre el producto • 02 cajones con correderas metálicas • Asas de ABS • Estante para apoyar objetos como libros, revistas, etc. Medidas: Altura - 555 mm Ancho - 448 mm Profundidad - 378 mm</p>
                <!-- icon -->
                <!--<a href="#"><i class="fa fa-share"></i></a>-->
            </div>
        </div>
        <div class="item">
            <!-- item image -->
            <img class="img-responsive" src="img/portfolio/c4.jpg" alt="">
            <!-- transparent background -->
            <div class="p-transparent"></div>
            <!-- on mouse hover details -->
            <div class="p-hover">
                <!-- heading /title -->
                <h3>Nuevo módulo de Office</h3>
                <hr>
                <!-- project details -->
                <p>Sobre el producto • Pecho en la cabecera • Escalera metálica
                     • Medida colchón: 0,88 m con hasta 15 cm de altura 
                    
                    Medidas: Altura - 1765 mm Ancho - 1975 mm Profundidad - 925 mm
                </p>

            </div>
        </div>
        <div class="item">
            <!-- item image -->
            <img class="img-responsive" src="img/portfolio/c5.jpg" alt="">
            <!-- transparent background -->
            <div class="p-transparent"></div>
            <!-- on mouse hover details -->
            <div class="p-hover">
                <!-- heading /title -->
                <h3>Mesita de noche Conect</h3>
                <hr>
                <!-- project details -->
                <p>Sobre el producto • Producto 100% MDF • 02 cajones con correderas telescópicas • Ruedas integradas en la base • Tapa en 25 mm Medidas: Altura - 425 mm Ancho - 510 mm Profundidad - 410 mm</p>

            </div>
        </div>
        <div class="item">
            <!-- item image -->
            <img class="img-responsive" src="img/portfolio/c6.jpg" alt="">
            <!-- transparent background -->
            <div class="p-transparent"></div>
            <!-- on mouse hover details -->
            <div class="p-hover">
                <!-- heading /title -->
                <h3>Mesita familiar</h3>
                <hr>
                <!-- project details -->
                <p>Sobre el producto • Producto 100% MDF • Cuatro sillas 
                    Medidas: Altura - 1765 mm Ancho - 1975 mm Profundidad - 925 mm  </p>

            </div>
        </div>
        <div class="item">
            <!-- item image -->
            <img class="img-responsive" src="img/portfolio/c7.jpg" alt="">
            <!-- transparent background -->
            <div class="p-transparent"></div>
            <!-- on mouse hover details -->
            <div class="p-hover">
                <!-- heading /title -->
                <h3>Puente de pareja de 1650 mm</h3>
                <hr>
                <!-- project details -->
                <p>Sobre el producto • 6 Estantes Externos 
                    • 2 Estantes Internos Anchos • Sistema de Apertura por Pistón a Presión
                      • Asas de Aluminio Dorado 
                     Medidas: Altura - 990 mm Ancho - 1650 mm </p>


            </div>
        </div>
        <div class="item">
            <!-- item image -->
            <img class="img-responsive" src="img/portfolio/c8.jpg" alt="">
            <!-- transparent background -->
            <div class="p-transparent"></div>
            <!-- on mouse hover details -->
            <div class="p-hover">
                <!-- heading /title -->
                <h3>Puente único</h3>
                <hr>
                <!-- project details -->
                <p>Sobre el producto • 5 estantes externos • 1 estante interno ancho • Sistema de apertura de pistón de presión • Sistema de fijación en ángulo • Mango de aluminio dorado • Este módulo debe fijarse a la pared • Soporta hasta 20 Kg
                    Medidas: Altura - 990 mm Ancho - 1090 mm </p>

            </div>
        </div>
    </div>
</div>
    <!-- portfolio end -->
    <script src="js/jquery.js"></script>
    <!-- Bootstrap JS -->
    <script src="js/bootstrap.min.js"></script>
    <!-- WayPoints JS -->
    <script src="js/waypoints.min.js"></script>
    <!-- Include js plugin -->
    <script src="js/owl.carousel.min.js"></script>
    <!-- One Page Nav -->
    <script src="js/jquery.nav.js"></script>
    <!-- Respond JS for IE8 -->
    <script src="js/respond.min.js"></script>
    <!-- HTML5 Support for IE -->
    <script src="js/html5shiv.js"></script>
    <!-- Custom JS -->
    <script src="js/custom.js"></script>